
CREATE TABLE CONNECTION_CATEGORY ( 
	CONNECTION_ID NUMBER(18) NOT NULL,
	CAT_ID NUMBER(18) NOT NULL
)
;

ALTER TABLE CONNECTION_CATEGORY ADD CONSTRAINT PK_CONNECTION_CATEGORY 
	PRIMARY KEY (CONNECTION_ID, CAT_ID)
;
